Restore compatibility with PHP < 5.3.6
[gitphp.git] / images / tree-loader.gif
comments